@charset "utf-8";

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
a {
    text-decoration: none;
	color:#73b900;
}
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
a:hover,
a:active {
  outline: 0;
}

img {
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
#map_canvas img {
  max-width: none;
}
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
ul, ol{
margin: 0 0 0 24px;
}
button,
input {
  *overflow: visible;
  line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
label {
    display: block;
    margin-bottom: 5px;
} 
input {
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
	 margin-bottom: 10px;
}

.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}

body {
  margin: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  line-height: 18px;
  color: #555555;
  background-color: #ededed;
}

.isi{

padding-top:20px;
width:960px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
margin-left:auto;
margin-right:auto;
background-color:#FFF;
 -moz-box-shadow:     0 0 5px 0px #888;
 -webkit-box-shadow:  0 0 5px 0px #888;
 box-shadow:          0 0 5px 0px #888;
 -o-box-shadow:          0 0 5px 0px #888;
	}
	
	
.prefooter{
margin-top:15px;
/*margin-bottom:35px;	*/
}
.row {
  margin-left: -20px;
  *zoom: 1;
}
.row:before,
.row:after {
  display: table;
  content: "";
}
.row:after {
  clear: both;
}

.first-rowTop {
    /*border-bottom: 1px dashed #666666;*/
    border-top: 1px solid #dedede;
    margin-bottom: 25px;
    /*padding: 25px 0;
	margin-left:auto !important;*/
}
.first-rowBottom {
    border-bottom: 1px solid #dedede;
    /*border-top: 1px dashed #666666;*/
    margin-top: 25px;
	margin-bottom: 25px;
    /*padding: 25px 0;
	margin-left:auto !important;*/
}
.spacerow{
margin-top:25px;
	
}

[class*="span"] {
  float: left;
  margin-left: 20px;
}
	
.container {
	width: 940px;
  margin-right: auto;
  margin-left: auto;
  *zoom: 1;
}
.container:before,
.container:after {
  display: table;
  content: "";
}
.container:after {
  clear: both;
}
.container-fluid {
  padding-right: 20px;
  padding-left: 20px;
  *zoom: 1;
}
.container-fluid:before,
.container-fluid:after {
  display: table;
  content: "";
}
.container-fluid:after {
  clear: both;
}
.footers{
width:940px;
padding-left:20px;
padding-right:20px;
padding-top:10px;
margin-left:-10px;
margin-right:auto;
min-height:180px;
background-color:#000C0F;	
border-top:solid 1px #000;
-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.5);
-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.5);
-o-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.5);
box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.5);
}
.footers footer{
	font-size:11px;
	color:#fff;
	text-align:center;
	}
	.breadcrumb {
  padding: 7px 14px;
  margin: 0 0 18px;
  list-style: none;
  background-color: #fbfbfb;
  background-image: -moz-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: -ms-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f5f5f5));
  background-image: -webkit-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: -o-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: linear-gradient(top, #ffffff, #f5f5f5);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f5f5f5', GradientType=0);
  border: 1px solid #ddd;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 0 #ffffff;
  -moz-box-shadow: inset 0 1px 0 #ffffff;
  box-shadow: inset 0 1px 0 #ffffff;
}
.breadcrumb li {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  text-shadow: 0 1px 0 #ffffff;
}
.breadcrumb .divider {
  padding: 0 5px;
  color: #999999;
}
.breadcrumb .active a {
  color: #333333;
}
.span12 {
  width: 940px;
}
.span8 {
    width: 620px;
}
.span6 {
    width: 460px;
}
.span4 {
  width: 300px;
  color:#dedede;
}
.span3 {
    width: 220px;
	margin-left:15px;
	margin-bottom:25px;
}

.span6 h1{
 line-height: 27px;
     margin-top:0;
	 font-size: 23px;
} 
.span6 h2{
	font-size: 20px;
}
.span6 p{
font-size: 16px !important;
}

.span12 .span3
{
    width: 200px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:25px;
	text-align:center;
}

/*Navigation Styles*/

/*Logo*/


.navstyle .span4 .logo-container
{
	width: 270px;
	margin-top: 8px;
}
.navstyle .span4 .logo-container img
{
	margin-bottom: 15px;
}

@media (max-width: 767px) {
.navstyle .span4 .logo-container
{
	margin: 0 auto 0 auto;
}

}
/*Logo End*/

/*Back to Top button*/
.backtotop
{
	width: 30px;
	height: 30px;
	position: fixed;
	top: 20px;
	right: 1px;
	z-index: 1000;
}

.navstyle
{
	margin-bottom: 20px;
}


.navstyle .span8  ul
{
	margin: 70px 30px 0;
	display: inline-block;
	zoom: 1;
	width: 100%;
}

.navstyle  .span8 ul li
{
	display: inline;
	width: auto;
	margin: 10px 0 10px 40px;
	zoom: 1;
}

/*Navigation Media Queries*/

@media (max-width: 767px) {
.navstyle .span8 ul
{
	margin: 18px auto 0 auto;
	border-bottom: dashed 1px #fff;
	padding: 15px 0;
}

.navstyle .span8 ul li
{
	margin: 10px 8%;

}

.navstyle .span8 ul li a
{
	text-shadow: -1px 1px 0px #555;
	line-height: 33px;
}
}

@media (max-width: 340px) {
.navstyle
{
	height: 335px;
}
}

.navstyle .span8 li a
{
	font-family: 'BebasNeueRegular', Helvetica, Arial, sans-serif;
	font-size: 30px;
	text-align:center;
	text-shadow: 1px 1px 0px #fff;
	text-decoration: none;
	font-style: normal;
	line-height: 1;
	color: #555555;
	/*color:#73b900;*/
}
.navstyle .span8 li a:hover
{
	color: #dedede;
}
/*Navigation Media Queries End*/

/*Navigation Styles End*/

/*Fonts*/

/*Bebas Neue, used for navigation*/

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.boxTitle {
    background-color: #000C0F;
    border-top: 1px solid #000000;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    margin-left: -10px;
    margin-right: auto;
    min-height: 40px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    width: 940px;
}
.pull-left {
    float: left;
}
.btn {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-color: #CCCCCC #CCCCCC #B3B3B3;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 0;
    padding: 4px 10px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}
.btn-primary, .btn-primary:hover, .btn-warning, .btn-warning:hover, .btn-danger, .btn-danger:hover, .btn-success, .btn-success:hover, .btn-info, .btn-info:hover, .btn-inverse, .btn-inverse:hover {
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.btn-success {
    /*background-color: #FAA732;
  	background-image: -moz-linear-gradient(center top , #FBB450, #F89406);*/
	background-color: #98ce17;
	background-image: -moz-linear-gradient(center top , #8cc52d, #73b900);	
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

#features .divider {
    background: url("../images/divider.png") repeat-y scroll right center transparent;
	padding-right:10px;
}
.featureicon {
    color: #D94D48;
    font-size: 56px;
    margin-bottom: 20px;
    padding: 0 20px 0 0;
}
.featureicon img{
width:80px;
margin-left:25px;
}

h3{
font-size:17px !important;
line-height: 20px !important;	
}
.icon-resize-full:before {
    content: "";
}

.input-prepend .add-on,
.input-append .add-on {
  color: #1c628b;
  background-color: #8bc5e8;
  border-color: #1c628b;
}


.input-prepend .add-on:first-child, .input-prepend .btn:first-child {
  border-radius: 3px 0 0 3px;
}
.input-prepend .add-on, .input-prepend .btn {
  margin-right: -1px;
}
.input-prepend .add-on, .input-append .add-on, .input-prepend .btn, .input-append .btn {
  margin-left: -1px;
}
.input-prepend .add-on, .input-append .add-on {
  background-color: #F5F5F5;
  border: 1px solid #CCCCCC;
  display: inline-block;
  font-weight: normal;
  height: 18px;
  line-height: 18px;
  min-width: 16px;
  padding: 4px 5px;
  text-align: center;
  text-shadow: 0 1px 0 #FFFFFF;
  vertical-align: middle;
  width: auto;
}

.input-append input[class*="span"], .input-append .uneditable-input[class*="span"], .input-prepend input[class*="span"], .input-prepend .uneditable-input[class*="span"], .row-fluid .input-prepend [class*="span"], .row-fluid .input-append [class*="span"] {
  display: inline-block;
}
.input-prepend input, .input-append input, .input-prepend select, .input-append select, .input-prepend .uneditable-input, .input-append .uneditable-input {
  border-radius: 0 3px 3px 0;
  margin-bottom: 0;
  position: relative;
  vertical-align: middle;
}
input.span2, textarea.span2, .uneditable-input.span2 {
  width: 130px;
}
input[class*="span"], select[class*="span"], textarea[class*="span"], .uneditable-input[class*="span"], .row-fluid input[class*="span"], .row-fluid select[class*="span"], .row-fluid textarea[class*="span"], .row-fluid .uneditable-input[class*="span"] {
  float: none;
  margin-left: 0;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  -moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  color: #999999;
  font-size: 13px;
  height: 18px;
  line-height: 18px;
  padding: 4px;
}